Skip to main content
POST
Resend a current-organization user invitation

Path Parameters

invitationId
string
required

The ID of the current-organization invitation to resend.

Response

Returns the organization invitation response.

API response containing organization invitation data returned to callers.

safeMessage
string | null

The safe message value for this organization invitation.

id
string

The unique ID for this organization invitation.

organization
object

The ID and name for this organization.

email
string

The email address associated with this organization invitation.

role
enum<string>

The role value for this organization invitation.

Available options:
Owner,
Admin,
Agent
status
enum<string>

The current status for this organization invitation.

Available options:
Pending,
Accepted,
Expired,
Revoked,
Resent,
Failed to send
createdAt
string<date-time>

The date and time for the created at value on this organization invitation.

expiresAt
string<date-time>

The date and time for the expires at value on this organization invitation.

sentAt
string<date-time> | null

The date and time for the sent at value on this organization invitation.

resentAt
string<date-time> | null

The date and time for the resent at value on this organization invitation.

acceptedAt
string<date-time> | null

The date and time for the accepted at value on this organization invitation.

revokedAt
string<date-time> | null

The date and time for the revoked at value on this organization invitation.

sendFailureReason
string | null

The human-readable send failure reason explaining this organization invitation.

licenseBillingStatus
string | null

The billing status for the paid license created by this invitation.

licenseQuantity
string<int64>

The quantity on the shared organization user license subscription item after this change.

Pattern: ^-?(?:0|[1-9]\d*)$
licenseRenewalDate
string<date-time> | null

The renewal date used for proration of this license.

licenseActivatedAt
string<date-time> | null

The date and time this invitation's paid license was created.

licenseReleasedAt
string<date-time> | null

The date and time this invitation's paid license was released.